# Generated by Django 2.1.7 on 2019-06-29 15:52

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0024_remove_characterrace_mask'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='profession',
            name='name',
        ),
        migrations.AddField(
            model_name='profession',
            name='alliance_name',
            field=models.CharField(default='', max_length=64),
        ),
        migrations.AddField(
            model_name='profession',
            name='category',
            field=models.IntegerField(default=0),
        ),
        migrations.AddField(
            model_name='profession',
            name='horde_name',
            field=models.CharField(default='', max_length=64),
        ),
        migrations.AddField(
            model_name='profession',
            name='parent',
            field=models.IntegerField(default=0),
        ),
        migrations.AddField(
            model_name='profession',
            name='tier',
            field=models.IntegerField(default=0),
        ),
    ]
